slepc-3.21.1 2024-04-26
Report Typos and Errors

# SVDIsGeneralized

Ask if the SVD object corresponds to a generalized singular value problem.

### Synopsis

    #include "slepcsvd.h"
    PetscErrorCode SVDIsGeneralized(SVD svd,PetscBool* is)

Not Collective

### Input Parameter

| svd | - the singular value solver context

### Output Parameter

| is | - the answer

### See Also

SVDIsHyperbolic()

### Level

intermediate

### Location

src/svd/interface/svdopts.c
Index of all SVD routines
Table of Contents for all manual pages
Index of all manual pages